<?php

if ( ! function_exists( 'calla_elated_register_icon_widget' ) ) {
	/**
	 * Function that register icon widget
	 */
	function calla_elated_register_icon_widget( $widgets ) {
		$widgets[] = 'CallaElatedIconWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_icon_widget' );
}